A variety of problems for the first time :(

Discussion in 'iPod touch 1.1.x Jailbreak' started by mrbutter, Jan 28, 2008.

  1. mrbutter

    mrbutter New Member

    Joined:
    Jan 28, 2008
    Messages:
    11
    Likes Received:
    0
    OK lets see where to start....

    I have a 16gb ipod touch. I got it for christmas at my aunt's house. I SUCESSFULLY jailbreaked 1.1.2 via the java aplet and oktoprep. My aunt had windows xp.

    1.1.2 jailbroken worked flawlessly but I wanted the new version of apps that only worked with 1.1.3 so I decided to give it a shot. Using the source applerepo.com I saw that they had a "Jailbreak 1.1.3" and I thought to myself "well sh*t, it cant get much easier than just doing this through installer..."

    So I started that and left to do other things around the house. Once I got back (20 minuets or so later) I saw that my ipod kept restarting (got to the apple logo for a few seconds then restarted.) I thought it was doing what it was supposed to so I left it at that.

    But when I noticed that it kept doing this for ANOTHER HOUR I unplugged it and went into recovery mode and itunes installed 1.1.3.

    So I rolled back to 1.1.1 successfully and then installed oktoprep successflly and then loaded the 1.1.2 firmware through itunes. I quit itunes and tried to run the jailbreak java applet for 1.1.2. It said that I needed to install oktoprep from 1.1.1 WHICH I HAD ALREADY DONE.

    I tried doing it again (which takes a while for me...roll back to 1.1.1, install oktoprep, install 1.1.2) and again it didn't recognize oktoprep. Pretty pissed. I run Windows Vista. Now keep in mind that I had already done this previously on my aunt's windows xp computer a while back without a hitch. Now suddenly it wasn't working??

    I figured that possibly it was a Vista issue (btw I am happy with vista, this would be one of the very few issues vista has with me) and gave up and rolled back to 1.1.1 jailbreaked.


    So a bit upset about losing all my stuff and running on 1.1.1 I then foud out about this ibrickr thing which worked in both 1.1.1 and 1.1.2. SUCCESS! I can do it from 1.1.1!!

    So I downlod it, follow the tutorial made by ipodtouchmaster on youtube and blablabla. ibrickr does its thing, finishes successfully and then tells me to find the soft upgrade package in installer.

    I find the package, try to install it and it says that my "Iphone is not ready" or something....as if I hadn't done the ibrickr step and it doesn't have the image or something. ARE YOU KIDDING ME?

    So basically I am stuck with a 1.1.1 jailbroken ipod touch. I want 1.1.3 but pretty much every way to do it requires a 1.1.2 jailbroken ipod - WHICH I CANT GET!

    The only 1.1.1 to 1.1.3 that I can find is nate's ibrickr which is not working either.

    Any advise??


    I think if I can get 1.1.2 to jailbreak correctly then I can try these other 1.1.3 jailbreaks but I can't do that right now. Has anyoen gotten the java applet to jailbreak 1.1.2 under Vista?

    I know this is a fairly long post (I think) but hopefully it is comprehendable.

    Please please help and thanks in advance!
  2. mrbutter

    mrbutter New Member

    Joined:
    Jan 28, 2008
    Messages:
    11
    Likes Received:
    0
    some progress !!

    After installing BSD Subsystem in 1.1.1 the 1.1.2 jailbreak seems to be working now (it is jailbreaking as I type this)

    I did not remember having to use BSD subsystem to jailbreak before but whatever...

Share This Page